<?php
	// translation jobs page
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/pages/JobsPage.inc.php" );

	$page = new JobsPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();

	fo_exit();
?>
